Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 236111 - Local Tasks repository
Local Tasks repository
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
7.4
All All
: P3 (vote)
: 8.0
Assigned To: Ondrej Vrabec
issues@connecteddeveloper
http://wiki.netbeans.org/TaskFocusedL...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 14:14 UTC by Ondrej Vrabec
Modified: 2013-09-29 01:34 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2013-09-18 14:14:19 UTC
We should have a simple local/private task repository to keep track of user's private notes and tasks.
Comment 1 Ondrej Vrabec 2013-09-27 16:43:43 UTC
fix: http://hg.netbeans.org/core-main/rev/afae0a726847
Comment 2 Quality Engineering 2013-09-29 01:34:34 UTC
Integrated into 'main-silver', will be available in build *201309290002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/afae0a726847
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #236111 - Local Tasks repository
simple private task repository managing local tasks supporting scheduling, private notes, attachments and task references


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo